Subject: [6lo] Minute takers, jabber scribe and slides - IETF 106

From: "Shwetha Bhandari (shwethab)" <[email-masked]>
Date: Wed, 13 Nov 2019 02:03:29 +0000

Dear all,

We need a couple of minute takers and a jabber scribe for the 6Lo WG
session in Singapore (IETF 106). Please let us know if you would like to
volunteer! This will be very much appreciated.

We would also like to ask the presenters to send us or upload (*) your
slides in PDF format by Monday, 18th of November, 13:00 Singapore Time.

(*) There is a datatracker feature that allows a logged in user to
upload slides and suggest the chairs that they be added to a session via a
"Propose Slides" button. Feel free to use this feature via
https://datatracker.ietf.org/meeting/106/session/6lo.

Finally, please find next a link to the current version of the agenda:
https://datatracker.ietf.org/meeting/106/materials/agenda-106-6lo-03

Looking forward to seeing you in Singapore!

Cheers,
Carles and Shwetha